.contact-card {
    padding: 2rem;
    background-color: #a4a6ac59;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    justify-content: center;
    align-items: center;
    width: 400px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
}

.icons-contact {
    font-size: 2rem;
}

.contact-form {
    border: 1px solid #7A3231;
    border-top-right-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
    padding: 2rem;
}

.red {
    background-color: #7a323163;
}

.white {
    background-color: white;
}

.gold {
    background-color: #c8911971;
}

.introduction-contact {
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    padding: 2rem;
    background-color: #7A3231;
    color: #EEF4FF;
}

.introduction-contact h2 {
    font-size: 3rem;
}

.box-shadow-contact-form {
    border-radius: 0.5rem;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
}

.contact-info {
    background: linear-gradient(45deg, #332929, #7A3231);
}

input:focus,
textarea:focus {
    outline: none !important;
    box-shadow: none !important;
    border-color: #7A3231 !important;
}

h3 {
    color: #7A3231;
}

.btn-kontakt-submit {
    background-color: #7A3231;
    color: #EEF4FF;
    border: none;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.btn-kontakt-submit:hover {
    background-color: #c89119;
    color: #fff;
}